/home/devnull/src/xmrig/CMakeFiles/rebuild_cache.dir
/home/devnull/src/xmrig/CMakeFiles/edit_cache.dir
/home/devnull/src/xmrig/CMakeFiles/xmrig.dir
/home/devnull/src/xmrig/CMakeFiles/xmrig-asm.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/rebuild_cache.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/argon2.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/argon2-avx512f.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/argon2-avx2.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/edit_cache.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/argon2-xop.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/argon2-ssse3.dir
/home/devnull/src/xmrig/src/3rdparty/argon2/CMakeFiles/argon2-sse2.dir
/home/devnull/src/xmrig/src/3rdparty/libethash/CMakeFiles/rebuild_cache.dir
/home/devnull/src/xmrig/src/3rdparty/libethash/CMakeFiles/edit_cache.dir
/home/devnull/src/xmrig/src/3rdparty/libethash/CMakeFiles/ethash.dir
